Bug 1404826 - cobbler_web is broken with django 1.8.8 (with patch)
Summary: cobbler_web is broken with django 1.8.8 (with patch)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cobbler
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James C.
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-14 18:27 UTC by Nicolas Chauvet (kwizart)
Modified: 2017-10-02 15:13 UTC (History)
4 users (show)

Fixed In Version: cobbler-2.8.1-1.fc26 cobbler-2.8.1-2.fc25 cobbler-2.8.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-13 01:22:34 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2016-12-14 18:27:13 UTC
Description of problem:
cobbler_web is broken with python-django 1.8.8

Version-Release number of selected component (if applicable):
using the https://cobbler/cobbler_web is broken with error:
AppRegistryNotReady at /

How reproducible:
always

Steps to Reproduce:
1. browse cobbler_web
2.
3.

Actual results:
The cobbler_web interface doesn't load

Expected results:
cobbler_web interface should load.

Additional info:
https://github.com/cobbler/cobbler/pull/1729

Comment 1 Nicolas Chauvet (kwizart) 2017-02-13 18:35:13 UTC
@orion.
You have pushed a similar patch to el6, but el7 is still unfixed.
Please consider to use the upstream PR on el7 until accepted upstream.

Comment 2 Fedora Update System 2017-05-24 18:26:24 UTC
cobbler-2.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a9655124a

Comment 3 Fedora Update System 2017-05-24 18:26:38 UTC
cobbler-2.8.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfcb8a36c7

Comment 4 Fedora Update System 2017-05-24 18:26:47 UTC
cobbler-2.8.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7c87e4e7e

Comment 5 Fedora Update System 2017-05-24 18:26:58 UTC
cobbler-2.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-478a4e6751

Comment 6 Fedora Update System 2017-05-25 19:21:47 UTC
cobbler-2.8.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfcb8a36c7

Comment 7 Fedora Update System 2017-05-26 04:26:48 UTC
cobbler-2.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-478a4e6751

Comment 8 Fedora Update System 2017-05-26 06:00:24 UTC
cobbler-2.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a9655124a

Comment 9 Fedora Update System 2017-05-26 06:03:23 UTC
cobbler-2.8.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7c87e4e7e

Comment 10 Fedora Update System 2017-06-09 19:11:34 UTC
cobbler-2.8.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-12 17:17:23 UTC
cobbler-2.8.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e85bbc5b00

Comment 12 Fedora Update System 2017-06-12 17:17:39 UTC
cobbler-2.8.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f8226ac1f

Comment 13 Fedora Update System 2017-06-12 17:17:59 UTC
cobbler-2.8.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ab8a5711d1

Comment 14 Fedora Update System 2017-06-14 07:49:57 UTC
cobbler-2.8.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ab8a5711d1

Comment 15 Fedora Update System 2017-06-14 08:26:57 UTC
cobbler-2.8.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f8226ac1f

Comment 16 Fedora Update System 2017-06-14 08:28:33 UTC
cobbler-2.8.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e85bbc5b00

Comment 17 Fedora Update System 2017-07-13 01:22:34 UTC
cobbler-2.8.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-09-19 06:20:42 UTC
cobbler-2.8.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.